<style type="text/css">
  .feedback {
    display: inline-block;
  }

  .feedback__item {
    float: left;
    margin-right: 20px;
    text-align: center;
  }

  .customer-faq .cms-content {
    padding: 3.8rem 5.8% .6rem;
  }

  .customer-faq__i {
    display: none;
  }
</style>
<h3>Зверніться до нас з питаннями:</h3>
<div class="feedback">
  <div class="feedback__item"><a class="btn-chat js-siteheart-btn" id="chatBtn">Online чат</a></div>
  <div class="feedback__item"><a href="tel:0800303505" class="feedback__link"><img src="https://cdn.comfy.ua/media/blb/elements_site/phone.png" class="feedback__img" />
      <p class="feedback__text">0800303505</p>
    </a></div>
  <div class="feedback__item"><a href="mailto:info@comfy.ua" class="feedback__link"> <img src="https://cdn.comfy.ua/media/blb/elements_site/mail.png" class="feedback__img" />
      <p class="feedback__text">info@comfy.ua</p>
    </a></div>
</div>
<h3>Або знайдіть відповідь на своє питання в цьому розділі:</h3>
<ul class="accordion js-accordion-list">
  <li class="accordion__item"> <a href="#" class="accordion__link js-accordion-link"><span class="accordion__link-title">Як перевірити бонусний залишок?</span></a>
    <div class="accordion__item-content">
      <p style="display: inline;">Залишок (баланс) можна перевірити в особистому кабінеті ввівши номер мобільного при реєстрації або вході, а також в
        <style>
          #chat_id p:first-letter {
            padding-left: 0;
          }

          #chat_id p {
            margin-bottom: 0;
          }

          #chat_id img:hover {
            opacity: 1;
          }

          #chat_id img {
            opacity: 1;
            max-width: 100%;
            display: block;
          }

          #chat_id {
            max-width: 1316px;
            margin: 0;
            height: auto;
            background-color: #fff;
            padding: 0 5px;
            display: inline-block;
          }

          .features-desc__text img {
            margin-bottom: 0rem;
          }

          .one-col .features-desc__text p:first-letter {
            padding-left: 0rem !important;
          }

          #chat_id .content a {
            font-weight: normal;
            text-decoration: underline;
            font-family: sans-serif;
            color: #FF671F;
            line-height: normal;
            font-size: 14px;
            display: -webkit-box;
            display: flex;
            cursor: pointer;

            display: flex;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
            flex-direction: row;
            -webkit-box-align: center;
            align-items: center;
            /* padding-bottom: 16px; */
            max-width: -webkit-max-content;
            max-width: -moz-max-content;
            max-width: max-content;
            position: relative;
            -webkit-transform: translate(0, 4px);
            transform: translate(0, 4px);
          }

          #chat_id .content a::before {
            display: block;
            content: '';
            min-width: 18px;
            height: 18px;
            background-image: url("https://cdn.comfy.ua/media/x/img/chat/icon1.png");
            background-repeat: no-repeat;
            background-position: center;
            margin-right: 5px;
          }

          #chat_id .popup ul.communication {
            padding: 0;
            margin: 0;
          }

          #chat_id .popup ul.communication li {
            list-style-type: none;
            display: -webkit-box;
            display: flex;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
            flex-direction: row;
            -webkit-box-align: center;
            align-items: center;
            margin-bottom: 10px;
          }

          #chat_id .popup ul.communication li a {
            font-size: 14px;
            text-decoration: none;
            color: black;
            cursor: pointer;
            font-weight: bold;
          }

          #chat_id .popup ul.communication li:last-child {
            margin-bottom: 0;
          }

          #chat_id .popup ul.communication li::before {
            display: block;
            content: '';
            min-width: 24px;
            height: 24px;
            background-repeat: no-repeat;
            background-position: center;
            margin-right: 10px;
            position: unset;
          }

          #chat_id .popup ul.communication li p {
            font-size: 14px;
            line-height: normal;
            padding-bottom: 0;
          }

          #chat_id .popup ul.communication li:nth-child(1)::before {
            background-image: url("https://cdn.comfy.ua/media/x/img/chat/icon2.png");
          }

          #chat_id .popup ul.communication li:nth-child(2)::before {
            background-image: url("https://cdn.comfy.ua/media/x/img/chat/icon3.png");
          }

          #chat_id .popup ul.communication li:nth-child(3)::before {
            background-image: url("https://cdn.comfy.ua/media/x/img/chat/icon4.png");
          }

          #chat_id .popup ul.communication li:nth-child(4)::before {
            background-image: url("https://cdn.comfy.ua/media/x/img/chat/icon5.png");
          }

          #chat_id .popup ul.communication li:nth-child(5)::before,
          #chat_id .popup ul.communication li:nth-child(6)::before {
            display: none;
          }

          #chat_id .popup ul.communication li:nth-child(1),
          #chat_id .popup ul.communication li:nth-child(2),
          #chat_id .popup ul.communication li:nth-child(3),
          #chat_id .popup ul.communication li:nth-child(4) {
            display: -webkit-box;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            flex-direction: row;
            -webkit-box-align: start;
            align-items: center;
            margin-bottom: 10px;
          }

          #chat_id .popup .object ul.communication li .telephone a,
          #chat_id .popup .object_reverse ul.communication li .telephone a {
            font-size: 14px;
            font-weight: bold;
            text-decoration: none;
            color: #000;
            margin-top: 5px;
            padding: 0 17px 0 35px !important;
          }

          #chat_id .popup .object ul.communication li .telephone p {
            color: #999999;
            line-height: normal;
            margin-top: 5px;
          }

          #chat_id .popup .object ul.communication li .telephone p span {
            display: block;
            line-height: normal;
            font-size: 12px;
          }

          #chat_id .popup .object ul.communication li .telephone p span:first-of-type {
            font-weight: bold;
          }

          /*****************************************************/

          #chat_id .popup {
            display: none;
            position: absolute;
            z-index: 1000;
            width: -webkit-max-content;
            width: -moz-max-content;
            width: max-content;
          }


          #chat_id .object {
            padding: 20px 20px 20px 20px;
            width: 196px;
            max-height: -webkit-max-content;
            max-height: -moz-max-content;
            max-height: max-content;
            height: auto;
            background-color: rgba(255, 255, 255, 0.9490196078431372);
            box-sizing: border-box;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
            border-radius: 10px;
            position: absolute;
            top: -367px;
          }

          #chat_id .object_reverse {
            padding: 20px 20px 20px 20px;
            width: 196px;
            max-height: -webkit-max-content;
            max-height: -moz-max-content;
            max-height: max-content;
            height: auto;
            background-color: rgba(255, 255, 255, 0.9490196078431372);
            box-sizing: border-box;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
            border-radius: 10px;
            position: absolute;
            top: 8px;
          }

          .chat .header-phone__link:after {
            display: none;
          }

          .chat .object::after {
            content: "";
            border: 1.4rem solid transparent;
            position: absolute;
            bottom: -20px;
            left: 50%;
            opacity: 1;
            -webkit-transform: translate(-50%, 0) scale(0.7) rotate(180deg);
            transform: translate(-50%, 0) scale(0.7) rotate(180deg);
            z-index: 5;
            border-bottom: 1rem solid #fff;
          }

          .chat .object_reverse::after {
            content: "";
            border: 1.4rem solid transparent;
            position: absolute;
            top: -20px;
            left: 50%;
            opacity: 1;
            -webkit-transform: translate(-50%, 0) scale(0.7);
            transform: translate(-50%, 0) scale(0.7);
            z-index: 5;
            border-bottom: 1rem solid #fff;
          }

          #chat_id .popup ul.communication li:nth-child(3)>span {
            display: block;
            width: 11px;
            height: 11px;
            background-size: 11px 11px;
            background-image: url("data:image/svg+xml;charset=utf-8,<svg width='11' height='11' viewBox='0 0 10 10' fill='%23ff671f' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' clip-rule='evenodd' d='M5 10A5 5 0 1 0 5 0a5 5 0 0 0 0 10z'/><path d='M5 1.667a.556.556 0 1 0 .002 1.112A.556.556 0 0 0 5 1.667zM5 3.889a.556.556 0 0 0-.556.555v3.334a.556.556 0 0 0 1.112 0V4.444A.556.556 0 0 0 5 3.89z' fill='%23fff'/></svg>");
            background-repeat: no-repeat;
            margin-left: 78px;
          }

          #chat_id .popup ul.communication li:nth-child(3) .tooltip {
            display: block;
            width: 180px;
            max-height: 370px;
            height: auto;
            background-color: rgba(255, 255, 255, 0.9490196078431372);
            box-sizing: border-box;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
            border-radius: 10px;
            position: absolute;
            top: 30px;
            left: 60px;
            padding: 10px 15px;
            z-index: 1;
          }

          #chat_id .popup ul.communication li:nth-child(3) .tooltip:after {
            content: "";
            border: 1.4rem solid transparent;
            position: absolute;
            top: -2rem;
            left: 50%;
            opacity: 1;
            -webkit-transform: translate(-50%, 0) scale(0.7);
            transform: translate(-50%, 0) scale(0.7);
            z-index: 5;
            border-bottom: 1rem solid #fff;
          }


          @media (max-width: 1024px) and (min-width: 768px) {

            .header-phone__link:before {
              content: "";
              width: 26px;
              height: 26px;
              background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' …-1.249-.83-2.008s.294-1.472.83-2.008a.434.434 0 0 0 0-.613z'/%3E%3C/svg%3E") no-repeat 50% !important;
              background-size: contain;
              position: absolute;
              top: 50%;
              -webkit-transform: translateY(-50%);
              transform: translateY(-50%);
              left: 0;
              border-radius: inherit;
            }

            .header-phone__link_1::before {
              background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 26.882 26.883' fill='%23a0a0a0' width='26' height='26'%3E%3Cpath d='M18.894.453H7.988A1.91 1.91 0 0 0 6.081 2.36v22.162a1.91 1.91 0 0 0 1.907 1.908h10.905a1.91 1.91 0 0 0 1.908-1.907V2.36A1.91 1.91 0 0 0 18.894.453zM6.947 3.917h12.988v16.452H6.947V3.917zm1.041-2.598h10.905c.575 0 1.042.467 1.042 1.041v.691H6.947V2.36c0-.574.467-1.041 1.041-1.041zm10.906 24.245H7.988a1.042 1.042 0 0 1-1.041-1.041v-3.288h12.988v3.288c0 .574-.467 1.041-1.041 1.041z'/%3E%3Cpath d='M13.441 21.667c-.955 0-1.732.777-1.732 1.732s.777 1.732 1.732 1.732 1.732-.777 1.732-1.732-.777-1.732-1.732-1.732zm0 2.598a.866.866 0 1 1 0-1.733.866.866 0 0 1 0 1.733zM11.709 2.618h1.732a.433.433 0 0 0 0-.866h-1.732a.433.433 0 0 0 0 .866zM14.74 2.618h.433a.433.433 0 0 0 0-.866h-.433a.433.433 0 0 0 0 .866zM24.962 2.431a.433.433 0 1 0-.612.612 4.154 4.154 0 0 1 0 5.867.433.433 0 1 0 .612.612 5.018 5.018 0 0 0 0-7.091z'/%3E%3Cpath d='M23.139 3.417a.433.433 0 1 0-.612.612c.536.536.83 1.249.83 2.008s-.295 1.472-.83 2.008a.433.433 0 1 0 .612.612c.699-.699 1.084-1.63 1.084-2.62s-.384-1.922-1.084-2.62zM2.532 3.043a.433.433 0 1 0-.612-.612 5.021 5.021 0 0 0 0 7.092.432.432 0 1 0 .612-.612 4.154 4.154 0 0 1 0-5.868z'/%3E%3Cpath d='M4.355 3.297a.433.433 0 0 0-.612 0c-.699.699-1.084 1.63-1.084 2.62s.385 1.921 1.084 2.621a.432.432 0 1 0 .612-.612c-.536-.536-.83-1.249-.83-2.008s.294-1.472.83-2.008a.434.434 0 0 0 0-.613z'/%3E%3C/svg%3E") no-repeat 50% !important;
            }

            #chat_id .object {
              top: -360px;
            }

          }

          @media (max-width: 480px) {
            #chat_id {
              display: block !important;
              padding: 0;
            }

            #chat_id .content a {
              position: unset !important;
              -webkit-transform: unset;
              transform: unset
            }

          }
        </style>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
      </p>
      <div id="chat_id" class="chat">
        <div class="popup_wrap">
          <div class="content"><a id="show_popup1" class="show_popup">Допомога і консультація</a></div>
          <div id="popup1" class="popup">
            <div class="object">
              <ul class="communication">
                <li> <a class="js-siteheart-btn" id="chatBtn1">Чат на сайті</a> </li>
                <li> <a href="https://www.messenger.com/t/comfy.ua">Messenger</a> </li>
                <li> <a href="viber://pa?chatURI=comfy.ua&context=/startChat">Viber</a> <span id="i_icon_1" class="i_icon"> </span> </li>
                <li> <a href="https://t.me/ComfyuaBot?start=startChat">Telegram</a> </li>
                <li>
                  <div class="telephone"><a href="tel:0800303505" class="header-phone__link header-phone__link_1">0-800-303-505</a>
                    <p class="header-phone-popup__note"><span class="header-phone-popup__note-item header-phone-popup__note_bold"> 3 8:00 до 21:00 (пн-нд)</span> <span class="header-phone-popup__note-item">Безкоштовно по Україні</span></p>
                  </div>
                </li>
                <li>
                  <div class="telephone"><a href="tel:0443939505" class="header-phone__link header-phone__link_call">044-39-39-505</a>
                    <p class="header-phone-popup__note"><span class="header-phone-popup__note-item header-phone-popup__note_bold">Безкоштовно по Києву</span> <span class="header-phone-popup__note-item">зі стаціонарних</span></p>
                  </div>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <script type="text/javascript">
          // <![CDATA[
          var tooltipTimeout1;

          $("#i_icon_1").hover(function () {
              tooltipTimeout1 = setTimeout(showTooltip1, 100);
            },
            hideTooltip1);

          function showTooltip1() {
            var tooltip1 = $(
              "<div id='tooltip1' class='tooltip'>  Для перехода в диалог с оператором должен быть установлен Viber. После установки повторно нажмите на логотип чата.</div>"
            );
            tooltip1.appendTo($("#i_icon_1"));
          }

          function hideTooltip1() {
            clearTimeout(tooltipTimeout1);
            $("#tooltip1").fadeOut().remove();
          }

          // ]]>
        </script>
        <script type="text/javascript">
          // <![CDATA[
          $("#show_popup1").click(function () {
            $('#popup1').toggle();
          });
          $(document).on('click', function (e) {
            if (!$(e.target).closest(".popup_wrap").length) {
              $('#popup1').hide();
            }
            e.stopPropagation();
          });

          // ]]>
        </script>
        <script type="text/javascript">
          // <![CDATA[
          window.senderCallback = function () {
            SenderWidget.init({
              companyId: "i69238662654"
            });
            SenderWidget.showWidget();
          }
          // ]]>
        </script>
        <script type="text/javascript">
          // <![CDATA[
          window.callOnlineHelp = function () {
            (function (d, s, id) {
              var js, fjs = d.getElementsByTagName(s)[0];
              js = d.createElement(s);
              js.id = id;
              js.src = "https://widget.sender.mobi/build/init.js";
              fjs.parentNode.insertBefore(js, fjs, 'sender-widget');
            })(document, 'script');
          }
          // ]]>
        </script>
      </div>
      або у касира магазину. Інформація про бонуси також друкується в чеку при здійсненні кожної покупки з бонусною карткою.
      <p> </p>
    </div>
  </li>
  <li class="accordion__item"> <a href="#" class="accordion__link js-accordion-link"><span class="accordion__link-title">Як активувати картку?</span></a>
    <div class="accordion__item-content">
      <p>Для того, щоб мати можливість використати отримані бонуси, карту необхідно активувати.</p>
      <p>Є декілька способів:</p>
      <p>- активація під час купівлі. Ви називаєте касирові номер телефону, який буде прив'язаний до карти. Далі отримуєте 4-х значный код підтвердження, який називаєте касирові.</p>
      <!-- this -->
      <p style="display: inline;">- звернення в
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
      </p>
      <div id="chat_id" class="chat">
        <div class="popup_wrap">
          <div class="content"><a id="show_popup2" class="show_popup">Допомога і консультація</a></div>
          <div id="popup2" class="popup">
            <div class="object">
              <ul class="communication">
                <li> <a class="js-siteheart-btn" id="chatBtn1">Чат на сайті</a> </li>
                <li> <a href="https://www.messenger.com/t/comfy.ua">Messenger</a> </li>
                <li> <a href="viber://pa?chatURI=comfy.ua&context=/startChat">Viber</a> <span id="i_icon_2" class="i_icon"> </span> </li>
                <li> <a href="https://t.me/ComfyuaBot?start=startChat">Telegram</a> </li>
                <li>
                  <div class="telephone"><a href="tel:0800303505" class="header-phone__link header-phone__link_1">0-800-303-505</a>
                    <p class="header-phone-popup__note"><span class="header-phone-popup__note-item header-phone-popup__note_bold"> 3 8:00 до 21:00 (пн-нд)</span> <span class="header-phone-popup__note-item">Безкоштовно по Україні</span></p>
                  </div>
                </li>
                <li>
                  <div class="telephone"><a href="tel:0443939505" class="header-phone__link header-phone__link_call">044-39-39-505</a>
                    <p class="header-phone-popup__note"><span class="header-phone-popup__note-item header-phone-popup__note_bold">Безкоштовно по Києву</span> <span class="header-phone-popup__note-item">зі стаціонарних</span></p>
                  </div>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <script type="text/javascript">
          // <![CDATA[
          var tooltipTimeout2;

          $("#i_icon_2").hover(function () {
              tooltipTimeout2 = setTimeout(showTooltip2, 100);
            },
            hideTooltip2);

          function showTooltip2() {
            var tooltip2 = $(
              "<div id='tooltip2' class='tooltip'>  Для перехода в диалог с оператором должен быть установлен Viber. После установки повторно нажмите на логотип чата.</div>"
            );
            tooltip2.appendTo($("#i_icon_2"));
          }

          function hideTooltip2() {
            clearTimeout(tooltipTimeout2);
            $("#tooltip2").fadeOut().remove();
          }

          // ]]>
        </script>
        <script type="text/javascript">
          // <![CDATA[
          $("#show_popup2").click(function () {
            $('#popup2').toggle();
          });
          $(document).on('click', function (e) {
            if (!$(e.target).closest(".popup_wrap").length) {
              $('#popup2').hide();
            }
            e.stopPropagation();
          });

          // ]]>
        </script>
        <script type="text/javascript">
          // <![CDATA[
          window.senderCallback = function () {
            SenderWidget.init({
              companyId: "i69238662654"
            });
            SenderWidget.showWidget();
          }
          // ]]>
        </script>
        <script type="text/javascript">
          // <![CDATA[
          window.callOnlineHelp = function () {
            (function (d, s, id) {
              var js, fjs = d.getElementsByTagName(s)[0];
              js = d.createElement(s);
              js.id = id;
              js.src = "https://widget.sender.mobi/build/init.js";
              fjs.parentNode.insertBefore(js, fjs, 'sender-widget');
            })(document, 'script');
          }
          // ]]>
        </script>
      </div>
      <p> </p>
      <br />
      <p>Електронна бонусна карта активується автоматично.</p>
      <!--
<p>Повна інформація є в спеціальному розділі <a target="_blank" href="https://comfy.ua/ua/dnepropetrovsk/welcome.html#tab1" _mce_href="https://comfy.ua/ua/dnepropetrovsk/welcome.html#tab1">Активація карти</a></p>
-->
    </div>
  </li>
  <li class="accordion__item"> <a href="#" class="accordion__link js-accordion-link"><span class="accordion__link-title">Як увійти в особистий кабінет, якщо номер телефону змінився?</span></a>
    <div class="accordion__item-content">
      <p style="display: inline;">Якщо змінився номер телефону, змінити дані для входу можна за допомогою оператора служби підтримки. Зверніться, будь ласка, до нас в
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
      </p>
      <div id="chat_id" class="chat">
        <div class="popup_wrap">
          <div class="content"><a id="show_popup3" class="show_popup">Допомога і консультація</a></div>
          <div id="popup3" class="popup">
            <div class="object">
              <ul class="communication">
                <li> <a class="js-siteheart-btn" id="chatBtn1">Чат на сайті</a> </li>
                <li> <a href="https://www.messenger.com/t/comfy.ua">Messenger</a> </li>
                <li> <a href="viber://pa?chatURI=comfy.ua&context=/startChat">Viber</a> <span id="i_icon_3" class="i_icon"> </span> </li>
                <li> <a href="https://t.me/ComfyuaBot?start=startChat">Telegram</a> </li>
                <li>
                  <div class="telephone"><a href="tel:0800303505" class="header-phone__link header-phone__link_1">0-800-303-505</a>
                    <p class="header-phone-popup__note"><span class="header-phone-popup__note-item header-phone-popup__note_bold"> 3 8:00 до 21:00 (пн-нд)</span> <span class="header-phone-popup__note-item">Безкоштовно по Україні</span></p>
                  </div>
                </li>
                <li>
                  <div class="telephone"><a href="tel:0443939505" class="header-phone__link header-phone__link_call">044-39-39-505</a>
                    <p class="header-phone-popup__note"><span class="header-phone-popup__note-item header-phone-popup__note_bold">Безкоштовно по Києву</span> <span class="header-phone-popup__note-item">зі стаціонарних</span></p>
                  </div>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <script type="text/javascript">
          // <![CDATA[
          var tooltipTimeout3;

          $("#i_icon_3").hover(function () {
              tooltipTimeout3 = setTimeout(showTooltip3, 100);
            },
            hideTooltip3);

          function showTooltip3() {
            var tooltip3 = $(
              "<div id='tooltip3' class='tooltip'>  Для перехода в диалог с оператором должен быть установлен Viber. После установки повторно нажмите на логотип чата.</div>"
            );
            tooltip3.appendTo($("#i_icon_3"));
          }

          function hideTooltip3() {
            clearTimeout(tooltipTimeout3);
            $("#tooltip3").fadeOut().remove();
          }

          // ]]>
        </script>
        <script type="text/javascript">
          // <![CDATA[
          $("#show_popup3").click(function () {
            $('#popup3').toggle();
          });
          $(document).on('click', function (e) {
            if (!$(e.target).closest(".popup_wrap").length) {
              $('#popup3').hide();
            }
            e.stopPropagation();
          });

          // ]]>
        </script>
        <script type="text/javascript">
          // <![CDATA[
          window.senderCallback = function () {
            SenderWidget.init({
              companyId: "i69238662654"
            });
            SenderWidget.showWidget();
          }
          // ]]>
        </script>
        <script type="text/javascript">
          // <![CDATA[
          window.callOnlineHelp = function () {
            (function (d, s, id) {
              var js, fjs = d.getElementsByTagName(s)[0];
              js = d.createElement(s);
              js.id = id;
              js.src = "https://widget.sender.mobi/build/init.js";
              fjs.parentNode.insertBefore(js, fjs, 'sender-widget');
            })(document, 'script');
          }
          // ]]>
        </script>
      </div>
      або за email info@comfy.ua
      <p> </p>
    </div>
  </li>
  <li class="accordion__item"><a href="#" class="accordion__link js-accordion-link"><span class="accordion__link-title">Коли можна використовувати бонуси?</span></a>
    <div class="accordion__item-content">
      <p>Бонусами можна скористатися через 14 днів після покупки і нарахування бонусів і тільки з активною карти.</p>
    </div>
  </li>
  <li class="accordion__item"><a href="#" class="accordion__link js-accordion-link"><span class="accordion__link-title">Можна в інтернет-магазині оплатити товар бонусами?</span></a>
    <div class="accordion__item-content">
      <p><span lang="ru">Можна, в процесі оформлення інтернет-замовлення. Списання бонусів в інтернет магазині можливо тільки при оплаті готівкою, накопичення бонусних балів працює однаково і в роздрібній мережі і на сайті</span><span lang="en-US"> COMFY.UA</span></p>
    </div>
  </li>
  <li class="accordion__item"> <a href="#" class="accordion__link js-accordion-link"><span class="accordion__link-title">Який термін дії бонусів?</span></a>
    <div class="accordion__item-content">
      <p>Термін дії бонусів - 1 рік. Коли термін буде спливати, ми нагадаємо Вам про це смс-повідомленням. Після 1 року з дня нарахування незатребувані бонуси анулюються.</p>
    </div>
  </li>
  <li class="accordion__item"> <a href="#" class="accordion__link js-accordion-link"><span class="accordion__link-title">Як я можу використовувати накопичені бонуси?</span></a>
    <div class="accordion__item-content">
      <p>Ви можете використовувати бонуси при оплаті 100% вартості товарів під час оформлення інтернет-замовлень і здійснення покупок в роздрібній мережі.</p>
    </div>
  </li>
  <li class="accordion__item"> <a href="#" class="accordion__link js-accordion-link"><span class="accordion__link-title">Що буде з бонусами в разі повернення або обміну товару?</span></a>
    <div class="accordion__item-content">
      <p>При поверненні товару нараховані за цю покупку бонуси будуть зняті з вашого бонусного рахунку. Якщо при покупці товару Ви розраховувалися бонусами, то вони будуть повернуті на ваш бонусний рахунок. При обміні розрахунок бонусами за старим товару враховується в розрахунку по новому товару.</p>
    </div>
  </li>
  <li class="accordion__item"> <a href="#" class="accordion__link js-accordion-link"><span class="accordion__link-title">Що робити, якщо в момент покупки карти немає з собою?</span></a>
    <div class="accordion__item-content">
      <p><span>При покупці в роздрібній мережі необхідно повідомити касиру номер телефону, з якого карта була активована. Касир проведе необхідні операції і бонуси будуть зараховані або списані за вашим бажанням.</span></p>
      <p><span lang="ru">При покупці на </span><span lang="en-US">comfy.ua </span><span lang="ru">увійти в особистий кабінет і оформити замовлення. Бонусна карта додатися в замовлення автоматично.</span></p>
    </div>
  </li>
  <li class="accordion__item"> <a href="#" class="accordion__link js-accordion-link"><span class="accordion__link-title">Що робити в разі втрати картки?</span></a>
    <div class="accordion__item-content">
      <p style="display: inline;"><span>Необхідно її заблокувати, звернушись вам
          <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
        </span></p>
      <div id="chat_id" class="chat">
        <div class="popup_wrap">
          <div class="content"><a id="show_popup4" class="show_popup">Допомога і консультація</a></div>
          <div id="popup4" class="popup">
            <div class="object">
              <ul class="communication">
                <li> <a class="js-siteheart-btn" id="chatBtn1">Чат на сайті</a> </li>
                <li> <a href="https://www.messenger.com/t/comfy.ua">Messenger</a> </li>
                <li> <a href="viber://pa?chatURI=comfy.ua&context=/startChat">Viber</a> <span id="i_icon_4" class="i_icon"> </span> </li>
                <li> <a href="https://t.me/ComfyuaBot?start=startChat">Telegram</a> </li>
                <li>
                  <div class="telephone"><a href="tel:0800303505" class="header-phone__link header-phone__link_1">0-800-303-505</a>
                    <p class="header-phone-popup__note"><span class="header-phone-popup__note-item header-phone-popup__note_bold"> 3 8:00 до 21:00 (пн-нд)</span> <span class="header-phone-popup__note-item">Безкоштовно по Україні</span></p>
                  </div>
                </li>
                <li>
                  <div class="telephone"><a href="tel:0443939505" class="header-phone__link header-phone__link_call">044-39-39-505</a>
                    <p class="header-phone-popup__note"><span class="header-phone-popup__note-item header-phone-popup__note_bold">Безкоштовно по Києву</span> <span class="header-phone-popup__note-item">зі стаціонарних</span></p>
                  </div>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <script type="text/javascript">
          // <![CDATA[
          var tooltipTimeout4;

          $("#i_icon_4").hover(function () {
              tooltipTimeout4 = setTimeout(showTooltip4, 100);
            },
            hideTooltip4);

          function showTooltip4() {
            var tooltip4 = $(
              "<div id='tooltip4' class='tooltip'>  Для перехода в диалог с оператором должен быть установлен Viber. После установки повторно нажмите на логотип чата.</div>"
            );
            tooltip4.appendTo($("#i_icon_4"));
          }

          function hideTooltip4() {
            clearTimeout(tooltipTimeout4);
            $("#tooltip4").fadeOut().remove();
          }

          // ]]>
        </script>
        <script type="text/javascript">
          // <![CDATA[
          $("#show_popup4").click(function () {
            $('#popup4').toggle();
          });
          $(document).on('click', function (e) {
            if (!$(e.target).closest(".popup_wrap").length) {
              $('#popup4').hide();
            }
            e.stopPropagation();
          });

          // ]]>
        </script>
        <script type="text/javascript">
          // <![CDATA[
          window.senderCallback = function () {
            SenderWidget.init({
              companyId: "i69238662654"
            });
            SenderWidget.showWidget();
          }
          // ]]>
        </script>
        <script type="text/javascript">
          // <![CDATA[
          window.callOnlineHelp = function () {
            (function (d, s, id) {
              var js, fjs = d.getElementsByTagName(s)[0];
              js = d.createElement(s);
              js.id = id;
              js.src = "https://widget.sender.mobi/build/init.js";
              fjs.parentNode.insertBefore(js, fjs, 'sender-widget');
            })(document, 'script');
          }
          // ]]>
        </script>
      </div>
      або за електронною поштою info@comfy.ua
      <p> </p>
      <p><span><b>Після блокування картки є 2 шляхи:</b></span></p>
      <ul style="list-style-type: disc; padding-left: 19px;">
        <li>Ми можемо одразу оформити вам віртуальну карту. Баланс та всі дані за попередньою бонусною карткою будуть автоматично перенесені. Використовувати в майбутньому віртуальну карту просто, достатньо назвати свій номер телефону на касі.</li>
        <li>зверніться в магазин і придбайте пластикову картку. Далі потрібно зв'язатися з нами будь-яким зручним способом, що описано вище, і ми допоможемо замінити картку. Баланс та вся інформація щодо покупок також буде перенесена на нову картку.</li>
      </ul>
    </div>
  </li>
  <li class="accordion__item"> <a href="#" class="accordion__link js-accordion-link"><span class="accordion__link-title">Як отримувати інформацію про акції та спеціальні пропозиції?</span></a>
    <div class="accordion__item-content">
      <p><span>Після активації карти увійдіть в особистий кабінет і заповніть персональні дані і ми будемо повідомляти Вам про всі доступні акціях.</span></p>
      <p style="display: inline;"><span>Для відмови від отримання від нас додаткової інформації просто зверніться в
          <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
        </span></p>
      <div id="chat_id" class="chat">
        <div class="popup_wrap">
          <div class="content"><a id="show_popup5" class="show_popup">Допомога і консультація</a></div>
          <div id="popup5" class="popup">
            <div class="object">
              <ul class="communication">
                <li> <a class="js-siteheart-btn" id="chatBtn1">Чат на сайті</a> </li>
                <li> <a href="https://www.messenger.com/t/comfy.ua">Messenger</a> </li>
                <li> <a href="viber://pa?chatURI=comfy.ua&context=/startChat">Viber</a> <span id="i_icon_5" class="i_icon"> </span> </li>
                <li> <a href="https://t.me/ComfyuaBot?start=startChat">Telegram</a> </li>
                <li>
                  <div class="telephone"><a href="tel:0800303505" class="header-phone__link header-phone__link_1">0-800-303-505</a>
                    <p class="header-phone-popup__note"><span class="header-phone-popup__note-item header-phone-popup__note_bold"> 3 8:00 до 21:00 (пн-нд)</span> <span class="header-phone-popup__note-item">Безкоштовно по Україні</span></p>
                  </div>
                </li>
                <li>
                  <div class="telephone"><a href="tel:0443939505" class="header-phone__link header-phone__link_call">044-39-39-505</a>
                    <p class="header-phone-popup__note"><span class="header-phone-popup__note-item header-phone-popup__note_bold">Безкоштовно по Києву</span> <span class="header-phone-popup__note-item">зі стаціонарних</span></p>
                  </div>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <script type="text/javascript">
          // <![CDATA[
          var tooltipTimeout5;

          $("#i_icon_5").hover(function () {
              tooltipTimeout5 = setTimeout(showTooltip5, 100);
            },
            hideTooltip4);

          function showTooltip5() {
            var tooltip5 = $(
              "<div id='tooltip5' class='tooltip'>  Для перехода в диалог с оператором должен быть установлен Viber. После установки повторно нажмите на логотип чата.</div>"
            );
            tooltip5.appendTo($("#i_icon_5"));
          }

          function hideTooltip5() {
            clearTimeout(tooltipTimeout5);
            $("#tooltip5").fadeOut().remove();
          }

          // ]]>
        </script>
        <script type="text/javascript">
          // <![CDATA[
          $("#show_popup5").click(function () {
            $('#popup5').toggle();
          });
          $(document).on('click', function (e) {
            if (!$(e.target).closest(".popup_wrap").length) {
              $('#popup5').hide();
            }
            e.stopPropagation();
          });

          // ]]>
        </script>
        <script type="text/javascript">
          // <![CDATA[
          window.senderCallback = function () {
            SenderWidget.init({
              companyId: "i69238662654"
            });
            SenderWidget.showWidget();
          }
          // ]]>
        </script>
        <script type="text/javascript">
          // <![CDATA[
          window.callOnlineHelp = function () {
            (function (d, s, id) {
              var js, fjs = d.getElementsByTagName(s)[0];
              js = d.createElement(s);
              js.id = id;
              js.src = "https://widget.sender.mobi/build/init.js";
              fjs.parentNode.insertBefore(js, fjs, 'sender-widget');
            })(document, 'script');
          }
          // ]]>
        </script>
      </div>
      або по email info@comfy.ua і ми виключимо Ваші контакти з розсилок.
      <p> </p>
    </div>
  </li>
</ul>
<script type="text/javascript">
  // <![CDATA[
  window.senderCallback = function () {
    SenderWidget.init({
      companyId: "i69238662654"
    });
    SenderWidget.showWidget();
  }
  // ]]>
</script>
<script type="text/javascript">
  // <![CDATA[
  window.callOnlineHelp = function () {
    (function (d, s, id) {
      var js, fjs = d.getElementsByTagName(s)[0];
      js = d.createElement(s);
      js.id = id;
      js.src = "https://widget.sender.mobi/build/init.js";
      fjs.parentNode.insertBefore(js, fjs, 'sender-widget');
    })(document, 'script');
  }
  // ]]>
</script>